{
  "navigationBarTitleText": "",
  "navigationBarTextStyle": "white",
  "navigationBarBackgroundColor": "#da4733",
  "backgroundColor": "#da4733",
  "enablePullDownRefresh": false,
  "usingComponents": {}
}